Subject: Fw: Lab India
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 17 Dec 2020 09:46:48 +0000

ASHISH - YOU HAVE TO GET THIS DONE

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 17 December 2020 3:02 PM
To: Saurabh Dadu <[email-masked]>
Subject: Lab India

Hi Saurabh,

As discussed before, I am being asked why the India lab is not being used.

Now Carsten has escalated the case to Johannes, asking do we need the lab at all.

This has taken such a long time and I haven’t heard back from you, it’s a pity that we have the infrastructure ready, we have a budget and we are not using it.

According to Carsten, even one time the softphones are not used.

Also you confirmed that the you will search for the deskphones and send me the quotation, but nothing so far.

Please let me know if for any reason it’s not possible to run the lab, I need to inform our Strategic Alliance team to cancel it.

If the team don’t know what to do and how to use the softphones, we can give them a training,

Thank you.

Best regards​​

Sara Aknooni
Project Manager

Global Support and Service
+45 4470 0124

+45 7131  4960

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here

​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

​

​
​